/* Global Styles */

body {
	margin:0px;
	letter-spacing: 0px;
	}
	
td {
	font: 10px arial;
	color: #505050;
	}
	
a {
	color: #003366;
	text-decoration:none;
	}
	
a:hover {
	color: #6699FF;
	background-color: #333333;
	}
	
/* ID Styles */
	
#navigation a {
	font:10px arial;
	color: #336666;
	text-decoration:none;
	letter-spacing:0.1em;
	}
	

#navigation a:hover {
	color: #FFFFCC;
	}

#padding {
	padding:20px 5px 20px 5px;
	}


.bodyText {
	font:10px arial;
	color:#333333;
	}
	
.pageName {
	font:10px arial;
	color: #FFFFFF;
	letter-spacing:0.3em;
	font-weight: bold;
	}
	
	
.navText {
	font:10px arial;
	color: #333300;
	letter-spacing:.1em;
	}
	
.HEAD {
	color: #333;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: bold;
}





a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}

a:hover {
	color: #FFF;
	background-color: #333333;
	}
	
a:active {
	text-decoration: none;
	color: #FFF;
}
.subheader {
	font-size: 10px;
}
.header {
	font-size: 12px;
	background-color: #FFF;
	color: #333;
	letter-spacing: 2px;
	height: 12px;
}
.header strong {
	font-size: 10px;
}

.subheader1 {	font-size: 10px;
	letter-spacing: 1px;
}

.menumenu {
	color: #333;
	letter-spacing: 1px;
	font-size: 9px;
	line-height:inherit
	
	}

.hvidmenu {
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 9px;
	line-height: inherit
}
.TITLETITLE {
	background-color: #333;
	color: #FFF;
	font-size: 12px;
	letter-spacing: 0px;
}

bodybody {
	font-size: 10px;
	color: #333;
}

SUBHEADHEAD {
	background-color: #333;
	color: #FFF;
	font-size: 10px;
}


</style>
